Subject: [NEXTEL-1] Columbia Recovery Ops, SitRep #5 from Texas Emergency Mgmt

From: "Robert Wyman" <[email-masked]>
Date: Wed, 5 Feb 2003 00:35:09 -0500

Nextel has provided a mobile tower and radios to assist with the recovery
effort.

ftp://ftp.txdps.state.tx.us/dem/sitrep/sr_columbia_02042003_5.pdf

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/